Subject: RE: 24 hr 1-800 phone
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 12 Nov 2001 12:48:44 -0800 (PST)

I am working with the David Cummings to lock down the timing and details on the 800 numbers.

We are creating a new MAPP PC and getting it tested this week.  
We will move the MAPP Printer over on Monday morning at 6AM.

We are deploying the 4 machines (EB3114A / 3114 / 3122D that will be used for weekend work to the 31st floor today.  We will take the user's original machine and pre-deploy it.  

Genco operations are totally up and running.  The following systems have been setup and tested at ECS.
2 New ops / 1 old ops console 
2 new charts/ 1 old 
1 MAIN/ 1 ECAR
1 Programmer console
4 Corp machines

I am putting together a full sheet with all of these details I will get out by tomorrow morning.  

Lloyd:
If you want me to change anything let me know .

Thank you all for the help.

Daniel

 -----Original Message-----
From: 	Will, Lloyd  
Sent:	Monday, November 12, 2001 10:38 AM
To:	Muschar, Daniel; Baughman Jr., Don; Black, Tamara Jae
Cc:	Comeaux, Keith; Baughman, Edward D.; May, Tom; Forney, John M.; Thomas, Paul D.
Subject:	RE: 24 hr 1-800 phone

Real time 24 hour 1-800-349-5527 and 1-877-367-6601
Genco 1-877-294-3900
Services 1-800-611-1282

How will the cutover work.  If a trader, operator logins in at the new building will the 800 numbers not follow.  If so then we will bring in an extra crew at noon to login and get set up in the new building with a planned cut over around 3pm.  Once the transfer is done you will relocate the mapp equipment as well as the remaining ercot, midwest, southeast and northeast equipment to the new building.

The night shift will report to the new building at 6pm.

Thanks.

 -----Original Message-----
From: 	Muschar, Daniel  
Sent:	Monday, November 12, 2001 9:45 AM
To:	Baughman Jr., Don; Black, Tamara Jae; Will, Lloyd
Subject:	24 hr 1-800 phone

TJ:

How many 1-800 phone numbers does power have? ( If any other than 24 Hr trading, please advise)
What is the number for 24 HR group? ( I will need to coordinate a cutover for this)
Do you know of any special phone needs for the weekend trading?  (The people on turrets will be fine, they pin in anywhere)

Any other thoughts or concerns are appreciated.

Thank you,

Daniel A. Muschar
ECS Project Team Lead
Office: 713-853-4344
Cell: 281-541-6203
[email-masked]
CCNA, MCSE, CNA, A+